<component name="libraryTable">
  <library name="Gradle: com.google.firebase:protolite-well-known-types:18.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/0d0337078cf7f67f974f8c2b85847f14/transformed/jetified-protolite-well-known-types-18.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0d0337078cf7f67f974f8c2b85847f14/transformed/jetified-protolite-well-known-types-18.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/protolite-well-known-types/18.0.0/8e15c66257eefa93807e8dc218bf82da40c5390c/protolite-well-known-types-18.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>